name: April Marks
locality:
country: Remote
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: adam-o
picture: APRIL_MARKS.png
pronouns:
pronunciation:
twitter:
linkedin: aprilmarks
gitlab: aprilmarks
departments:
  - ENTR
specialty: Midwest
expertise: Enterprise Software Sales, Application Lifcycle Management
story: I love hiking trails that are surrounded by beautiful trees and scenery. Some of my favorite foods are artisan burgers and steamed dumplings. I love to socialize, so selling software is a natural fit for me.
